<?php
$bt="登录 一线印象日记本儿";
include("head.php");
include("conn.php");
include_once("function.php");
$sid=sqlstr($_COOKIE['dl']);
$user=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
if($user){
header("Location:diary/index.php");
exit;//查询到登录则跳转到个人中心  
}
$action=sqlstr($_SERVER['QUERY_STRING']);
if($action==regback){
$msg='<br/><font color="red">您已经注册过帐号，请不要重复注册。</font><br/>';
}elseif($action==out){
$msg='<br/><font color="red">您已经成功登出，请重新登录。</font><br/>';
}else{
$msg=' ';
}

$now=date("Y年m月d日 H:i").' '.wtime(time());
$diary=mysql_num_rows(mysql_query("SELECT * FROM diary")); $mm=mysql_num_rows(mysql_query("SELECT * FROM diary WHERE diaryzz='2'"));
$people=mysql_num_rows(mysql_query("SELECT * FROM user"));

?>
Line of the recent move to peer into the malicious attack, to apologize for the inconvenience, we are negotiating, care about the application of z.dyx.com for the site, please know.
<div id="main"><p class="hl">Write a diary, I hope you can see　<a href="diary/liulan.php">Browse»</a></p><?=$msg;?><br/>
<form action="login_go.php" method="post">
<p><label class="liblogtag">Mailbox / user name</label>|<a href="/m/qq/login.php">QQ login</a></p><p><input type="text"  class="loginput" name="name" maxlength="15"/></p>
<p><label class="liblogtag">Password</label></p><p><input type="password" name="password"  class="loginput"maxlength="18"/></p>
<p><input class="libbtn" name="libreg"type="submit" value="Sign in" />  　　<a href="getpass.php">Forget password</a></p>
</form>

<?= "<br/>{$now}<br/>Already{$people}People's collection{$diary}Diary<br/>Among them{$mm}A secret～<br/>"; ?>

</div>

<div id="libbottom" class="ll"><a href="reg.php">Register impression</a> | <a href="about.php">About impression</a><br />
<?=$showtime=date("Y年m月d日 H:i:s");?>
<br />Linerss.com By Dayin<br/>© First impression diary</div>



